<!--
Author: W3layouts
Author URL: http://w3layouts.com
-->
<!doctype html>
<html lang="en">

<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

  <title>Sobre - Pestana Representações</title>

  <!-- web fonts -->
  <link href="//fonts.googleapis.com/css?family=Roboto:400,700,900&display=swap" rel="stylesheet">
  <link href="//fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;600;700;800&display=swap" rel="stylesheet">
  <!-- web fonts -->

  <!-- Template CSS -->
  <link rel="stylesheet" href="assets/css/style-starter.css">
</head>

<body>
<!-- header -->
<header class="w3l-header">
	<div class="hero-header-11">
		<div class="hero-header-11-content">
			<div class="container">
				<nav class="navbar navbar-expand-lg navbar-light py-0 px-0">
					<a class="navbar-brand" href="index.html"><img src="assets/images/logo-pestana-representacoes.png" alt="Pestana Representações" /></a>
					<!-- if logo is image enable this   
				<a class="navbar-brand" href="#index.html">
						<img src="image-path" alt="Your logo" title="Your logo" style="height:35px;" />
				</a> -->
					<button class="navbar-toggler collapsed" type="button" data-toggle="collapse" data-target="#navbarSupportedContent"
						aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
						<span class="navbar-toggler-icon fa icon-expand fa-bars"></span>
						<span class="navbar-toggler-icon fa icon-close fa-times"></span>
					</button>

					<div class="collapse navbar-collapse" id="navbarSupportedContent">
						<ul class="navbar-nav ml-auto">
							<li class="nav-item @@home-active">
								<a class="nav-link" href="index.html">Home <span class="sr-only">(current)</span></a>
							</li>
							<li class="nav-item active">
								<a class="nav-link" href="sobre.html">Sobre</a>
							</li>
							<li class="nav-item @@representadas-active">
								<a class="nav-link" href="representadas.html">Representadas</a>
							</li>
							<li class="nav-item @@contato-active">
								<a class="nav-link" href="contato.html">Contato</a>
							</li>
						</ul>
						<ul class="social-icons">
							<li><a href="#"><span class="fa fa-facebook" aria-hidden="true"></span></a></li>
							<li><a href="#"><span class="fa fa-linkedin" aria-hidden="true"></span></a></li>
							<li><a href="#"><span class="fa fa-instagram" aria-hidden="true"></span></a></li>
						</ul>
            <div class="phone">
              <a href="tel:+5521964791894"><span class="fa fa-headphones" aria-hidden="true"></span> 21 3734-7617 / 21 3165-7617</a>
            </div>
					</div>
				</nav>
			</div>
		</div>
	</div>
</header>
<!-- //header -->
<!-- breadcrum -->
<section class="w3l-breadcrum">
  <div class="breadcrum">
    <div class="container">
      <p><a href="index.html">Home</a> &nbsp; / &nbsp; Sobre</p>
    </div>
  </div>
</section>
<!-- //breadcrum -->
<section class="w3l-about1 py-5" id="about">
    <div class="container py-lg-3">
        <div class="header-section text-center mb-lg-5 mb-4">
            <h2>Sobre nós</h2>
        </div>
        <div class="row">
            <div class="col-md-6 book-info">
                <h3 class="mb-4">Somos a Pestana Representações</h3>
                <p class="mb-3">A Pestana Representações Ltda, iniciou suas atividades em 1990, focada no comércio varejista e atacadista de materiais de construção. Evoluiu, e hoje leva a todos os seus clientes, qualidade, seriedade, agilidade, confiança e muita fé em Deus. Valores considerados fundamentais para o seu sucesso.</p>
                <p class="mb-3">Hoje, bem posicionada no segmento em que atua, a Pestana Representações Trabalha continuamente em sintonia com o futuro, buscando a satisfação de seus clientes</p>
                <p class="mb-3">A Pestana Representações conta com uma equipe de colaboradores qualificados e comprometidos com resultados. Possui uma estrutura que dá suporte condizente às fábricas que representa, com a finalidade de atender com rapidez e eficiência nas regiões em que atua.</p>
                <p class="mb-md-5 mb-4">Em sua estratégia e no seu cotidiano de trabalho, a Pestana Representações procura unir de forma harmônica, os resultados sociais, econômicos, e ambientais, difundindo-os para o seu público alvo, com os quais se relaciona por meio de uma política que privilegia o dialogo e a transparência.</p>
                <a href="#URL" class="btn btn-outline-primary theme-button">Fale Conosco</a>
            </div>
            <div class="col-md-6 mt-md-0 mt-5">
                <img src="assets/images/sobre.jpg" class="img-fluid" alt="" />
            </div>
        </div>
    </div>
</section>
<section class="w3l-about4">
  <div class="new-block top-bottom">
    <div class="container">
      <div class="middle-section">
        <div class="section-width">
          <h2>SOLUÇÕES PARA LOJAS DE CONSTRUÇÃO</h2>
        </div>
        <div class="link-list-menu">
            <!-- <p class="mb-5">Nossa missão é prospectar bons negócios para as empresas que representamos com bons produtos e serviço de qualidade com excelência no atendimento</p> -->
            <a href="contato.html" class="btn btn-light theme-button mt-5">Peça seu orçamento</a>
        </div>
      </div>
    </div>
  </div>
  </section>
<section class="w3l-about3">
	<!-- /features -->
	<div class="features py-5" id="services">
		<div class="container py-lg-3">
			<div class="header-section text-center mb-4">
				<h3>O Que Oferecemos</h3>
			</div>
			<div class="row">
				<div class="col-lg-4 col-md-6">
					<div class="feature-gd">
						<div class="icon"> <span class="fa fa-codepen" aria-hidden="true"></span></div>
						<div class="icon-info">
							<h5 class="mb-2"><a href="services.html">Tubos</a></h5>
							<p> Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et
								dolore magna aliqua, quis nostrud.</p>
						</div>
					</div>
				</div>

				<div class="col-lg-4 col-md-6">
				<div class="feature-gd">
					<div class="icon"> <span class="fa fa-codepen" aria-hidden="true"></span></div>
					<div class="icon-info">
						<h5 class="mb-2"><a href="services.html">Telhas</a></h5>
            <p> Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et
              dolore magna aliqua, quis nostrud.</p>
					</div>
				</div>
				</div>
				
				<div class="col-lg-4 col-md-6">
				<div class="feature-gd">
					<div class="icon"> <span class="fa fa fa-codepen" aria-hidden="true"></span></div>
					<div class="icon-info">
						<h5 class="mb-2"><a href="services.html">Tintas</a></h5>
            <p> Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et
              dolore magna aliqua, quis nostrud.</p>
					</div>
				</div>
			</div>
			
			<div class="col-lg-4 col-md-6">
				<div class="feature-gd">
					<div class="icon"> <span class="fa fa fa-codepen" aria-hidden="true"></span></div>
					<div class="icon-info">
						<h5 class="mb-2"><a href="services.html">Tintas</a></h5>
            <p> Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et
              dolore magna aliqua, quis nostrud.</p>
					</div>
				</div>
			</div>
			
			<div class="col-lg-4 col-md-6">
				<div class="feature-gd">
					<div class="icon"> <span class="fa fa fa-codepen" aria-hidden="true"></span></div>
					<div class="icon-info">
						<h5 class="mb-2"><a href="services.html">Tintas</a></h5>
            <p> Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et
              dolore magna aliqua, quis nostrud.</p>
					</div>
				</div>
			</div>
			
			<div class="col-lg-4 col-md-6">
				<div class="feature-gd">
					<div class="icon"> <span class="fa fa fa-codepen" aria-hidden="true"></span></div>
					<div class="icon-info">
						<h5 class="mb-2"><a href="services.html">Tintas</a></h5>
            <p> Lorem ipsum dolor sit amet, consectetur adipisicingelit, sed do eiusmod tempor incididunt ut labore et
              dolore magna aliqua, quis nostrud.</p>
					</div>
				</div>
			</div>
			</div>
		</div>
	</div>
	<!-- //features -->
</section>

<!-- stats -->
<!-- <section class="w3l-stats py-5" id="stats">
  <div class="gallery-inner container py-lg-3">
    <div class="header-section mb-md-5 mb-4 text-center">
      <h3>Nossos Dados</h3>
    </div>
    <div class="row stats-con text-white">
      <div class="col-lg-4 col-sm-6">
        <div class="stats_info">
          <div class="stat-icon">
            <span class="fa fa-smile-o"></span>
          </div>
          <p class="counter">245</p>
          <h4>Clientes Satisfeitos</h4>
        </div>
      </div>
      <div class="col-lg-4 col-sm-6 mt-sm-0 mt-4">
        <div class="stats_info">
          <div class="stat-icon">
            <span class="fa fa-truck"></span>
          </div>
          <p class="counter">563</p>
          <h4>Pedidos realizados</h4>
        </div>
      </div>
      <div class="col-lg-4 col-sm-6 mt-lg-0 mt-sm-5 mt-4">
        <div class="stats_info">
          <div class="stat-icon">
            <span class="fa fa-history"></span>
          </div>
          <p class="counter">25</p>
          <h4>Tempo de mercado</h4>
        </div>
      </div>
    </div>
  </div>
</section> -->
<!-- //stats -->

<!-- <section class="w3l-about2">
    <div class="progress-66-info py-5">
      <div class="container py-lg-5 py-sm-3">
        <div class="counter-grids-info row">

          <div class="col-lg-6 pr-5">
            <img src="assets/images/service1.jpg" class="img-fluid" alt="" />
          </div>

          <div class="col-lg-6 mt-lg-0 mt-5">
            <h4>We are true to ourselves, and commit to always perform at our best.</h4>
            <p>Lorem, ipsum dolor sit amet consectetur adipisicing elit. Delectus eligendi nostrum aperiam ex labore unde nisi libero tempore ab, ad voluptatem ullam natus quia corporis sequi at iure. Reprehenderit quae qui ratione nesciunt illum consectetur corporis repellendus unde tempore voluptatem.</p>
            <div class="bars-main-info mt-lg-5 mt-4">
              <div class="progress-info mb-4">
                <h6 class="progress-title">Quality</h6>
                <label class="progress-percentage">60%</label>
                <div class="clear"></div>
                <div class="progress">
                  <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 60%"
                    aria-valuenow="90" aria-valuemin="0" aria-valuemax="100">
                  </div>
                </div>
              </div>
              <div class="progress-info mb-4">
                <h6 class="progress-title">Cleaning</h6>
                <label class="progress-percentage">80%</label>
                <div class="clear"></div>
                <div class="progress">
                  <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 80%"
                    aria-valuenow="95" aria-valuemin="0" aria-valuemax="100">
                  </div>
                </div>
              </div>
              <div class="progress-info">
                <h6 class="progress-title">Clothing</h6>
                <label class="progress-percentage">75%</label>
                <div class="clear"></div>
                <div class="progress">
                  <div class="progress-bar progress-bar-striped" role="progressbar" style="width: 75%"
                    aria-valuenow="95" aria-valuemin="0" aria-valuemax="100">
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
  </section> -->
<!-- teams1 -->
<!-- <section class="w3l-team-block" id="team">
	<div class="teams1 py-5">
		<div class="container py-lg-3">
			<div class="teams1-content">
        <div class="header-section text-center">
          <h3>Meet our People </h3>
        </div>
				<div class="text-center">
					<div class="row align-team-items">
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="#URL"><img src="assets/images/team.jpg" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="#URL">Charles Rock</a></h3>
									<p>Operations Manager</p>
									<div class="social">
										<a href="#facebook" class="facebook"><span class="fa fa-facebook" aria-hidden="true"></span></a>
										<a href="#twitter" class="twitter"><span class="fa fa-linkedin" aria-hidden="true"></span></a>
										<a href="#instagram" class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
									</div>
								</div>
							</div>
						</div>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="#URL"><img src="assets/images/team2.jpg" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="#URL">Justin Stein</a></h3>
									<p>Service Manager</p>
									<div class="social">
										<a href="#facebook" class="facebook"><span class="fa fa-facebook" aria-hidden="true"></span></a>
										<a href="#twitter" class="twitter"><span class="fa fa-linkedin" aria-hidden="true"></span></a>
										<a href="#instagram" class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
									</div>
								</div>
							</div>
						</div>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="#URL"><img src="assets/images/team3.jpg" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="#URL">Amy Hellickson</a></h3>
									<p>wash expert</p>
									<div class="social">
										<a href="#facebook" class="facebook"><span class="fa fa-facebook" aria-hidden="true"></span></a>
										<a href="#twitter" class="twitter"><span class="fa fa-linkedin" aria-hidden="true"></span></a>
										<a href="#instagram" class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
									</div>
								</div>
							</div>
						</div>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="#URL"><img src="assets/images/team4.jpg" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="#URL">Alan Gomes</a></h3>
									<p>dry cleaning expert</p>
									<div class="social">
										<a href="#facebook" class="facebook"><span class="fa fa-facebook" aria-hidden="true"></span></a>
										<a href="#twitter" class="twitter"><span class="fa fa-linkedin" aria-hidden="true"></span></a>
										<a href="#instagram" class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
									</div>
								</div>
							</div>
						</div>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="#URL"><img src="assets/images/team5.jpg" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="#URL">Bradley</a></h3>
									<p>dry cleaning expert</p>
									<div class="social">
										<a href="#facebook" class="facebook"><span class="fa fa-facebook" aria-hidden="true"></span></a>
										<a href="#twitter" class="twitter"><span class="fa fa-linkedin" aria-hidden="true"></span></a>
										<a href="#instagram" class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
									</div>
								</div>
							</div>
						</div>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="#URL"><img src="assets/images/team6.jpg" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="#URL">Camilla</a></h3>
									<p>Operations Manager</p>
									<div class="social">
										<a href="#facebook" class="facebook"><span class="fa fa-facebook" aria-hidden="true"></span></a>
										<a href="#twitter" class="twitter"><span class="fa fa-linkedin" aria-hidden="true"></span></a>
										<a href="#instagram" class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
									</div>
								</div>
							</div>
						</div>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="#URL"><img src="assets/images/team7.jpg" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="#URL">Anthony</a></h3>
									<p>Service Manager</p>
									<div class="social">
										<a href="#facebook" class="facebook"><span class="fa fa-facebook" aria-hidden="true"></span></a>
										<a href="#twitter" class="twitter"><span class="fa fa-linkedin" aria-hidden="true"></span></a>
										<a href="#instagram" class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
									</div>
								</div>
							</div>
						</div>
						<div class="item col-lg-3 col-md-4 col-sm-6">
							<div class="team-info p-4">
								<div class="column">
									<a href="#URL"><img src="assets/images/team8.jpg" alt="" class="img-fluid" /></a>
								</div>
								<div class="team-member">
									<h3 class="name-pos"><a href="#URL">Dennis Jack</a></h3>
									<p>Team Lead</p>
									<div class="social">
										<a href="#facebook" class="facebook"><span class="fa fa-facebook" aria-hidden="true"></span></a>
										<a href="#twitter" class="twitter"><span class="fa fa-linkedin" aria-hidden="true"></span></a>
										<a href="#instagram" class="instagram"><span class="fa fa-instagram" aria-hidden="true"></span></a>
									</div>
								</div>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
	</div>
</section> -->
<!-- //teams1 -->
<footer class="w3l-footer">
  <div class="footer pt-5">
    <div class="container pt-lg-3">
      <div class="text-txt">
        <div class="right-side">
          <div class="row">
            <div class="col-lg-4 sub-one-left pr-md-5">
              <h6>Sobre </h6>
              <p>A Pestana Representações Ltda, iniciou suas atividades em 1990, focada no comércio varejista e atacadista de materiais de construção. Evoluiu, e hoje leva a todos os seus clientes, qualidade, seriedade, agilidade, confiança e muita fé em Deus. Valores considerados fundamentais para o seu sucesso.</p>

            </div>
            <div class="col-lg-3 col-md-6 mt-lg-0 mt-5 sub-two-right">
              <h6>Links do Site</h6>
              <ul>
                <li><a href="index.html">Home</a></li>
                <li><a href="sobre.html">Sobre</a></li>
                <li><a href="representadas.html">Representadas</a></li>
                <li><a href="contato.html">Contato</a></li>
              </ul>

            </div>
            <div class="col-lg-5 col-md-6 mt-lg-0 mt-5 sub-one-left">
              <h6>Contato </h6>
              <div class="column2">
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:luiz.pestana@pestanarepresentacoes.com.br">luiz.pestana@pestanarepresentacoes.com.br</a>
                </div>
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:comercial@pestanarepresentacoes.com.br">comercial@pestanarepresentacoes.com.br</a>
                </div>
                <div class="href1">
                  <span class="fa fa-envelope-o" aria-hidden="true"></span><a href="mailto:pestanarep@gmail.com">pestanarep@gmail.com</a>
                </div>
                <div class="href2"><span class="fa fa-phone" aria-hidden="true"></span><a href="tel:+5521964791894">21 3734-7617 / 21 3165-7617</a>
                </div>
                <div>
                  <p class="contact-para"><span class="fa fa-map-marker" aria-hidden="true"></span>Rio de Janeiro, RJ</p>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>

    <div class="below-section mt-5 py-3">
      <div class="container">
        <div class="row">
          <div class="col-lg-4">
            <ul class="social text-lg-left text-center">
              <li><a href="#"><span class="fa fa-facebook" aria-hidden="true"></span></a></li>
              <li><a href="#"><span class="fa fa-linkedin" aria-hidden="true"></span></a></li>
              <li><a href="#"><span class="fa fa-instagram" aria-hidden="true"></span></a></li>
            </ul>
          </div>
          <div class="col-lg-8 text-lg-right text-center">
            <p>&copy; 2020 Pestana Representações. Todos os direitos reservados | Design by <a href="https://w3layouts.com/">W3Layouts</a></p>
          </div>
        </div>
      </div>
    </div>
  </div>
  <!-- move top -->
  <button onclick="topFunction()" id="movetop" title="Go to top">
    <span class="fa fa-arrow-up" aria-hidden="true"></span>
  </button>
  <script>
    // When the user scrolls down 20px from the top of the document, show the button
    window.onscroll = function () {
      scrollFunction()
    };

    function scrollFunction() {
      if (document.body.scrollTop > 20 || document.documentElement.scrollTop > 20) {
        document.getElementById("movetop").style.display = "block";
      } else {
        document.getElementById("movetop").style.display = "none";
      }
    }

    // When the user clicks on the button, scroll to the top of the document
    function topFunction() {
      document.body.scrollTop = 0;
      document.documentElement.scrollTop = 0;
    }
  </script>
  <!-- /move top -->
</footer>

<!-- jQuery JS -->
<script src="assets/js/jquery-3.4.1.slim.min.js"></script>
<!-- Template JavaScript -->
<script src="assets/js/owl.carousel.js"></script>

<!-- script for testimonials -->
<script>
  $(document).ready(function () {
    $('.owl-two').owlCarousel({
      loop: true,
      margin: 0,
      nav: false,
      responsiveClass: true,
      autoplay: false,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      responsive: {
        0: {
          items: 1,
          nav: false
        },
        480: {
          items: 1,
          nav: false
        },
        667: {
          items: 1,
          nav: false
        },
        1000: {
          items: 1,
          nav: false
        }
      }
    })
  })
</script>
<!-- //testimonials owlcarousel -->

<!-- for services carousel slider -->
<script>
  $(document).ready(function () {
    $('.owl-three').owlCarousel({
      loop: true,
      stagePadding: 20,
      margin: 20,
      autoplay: true,
      autoplayTimeout: 5000,
      autoplaySpeed: 1000,
      autoplayHoverPause: false,
      nav: false,
      responsive: {
        0: {
          items: 1
        },
        600: {
          items: 2
        },
        1000: {
          items: 4
        }
      }
    })
  })
</script>
<!-- //for services carousel slider -->

<!-- stats number counter-->
<script src="assets/js/jquery.waypoints.min.js"></script>
<script src="assets/js/jquery.countup.js"></script>
<script>
  $('.counter').countUp();
</script>
<!-- //stats number counter -->

<!-- disable body scroll which navbar is in active -->
<script>
  $(function () {
    $('.navbar-toggler').click(function () {
      $('body').toggleClass('noscroll');
    })
  });
</script>
<!-- disable body scroll which navbar is in active -->

<!-- Bootstrap JS -->
<script src="assets/js/bootstrap.min.js"></script>

</body>

</html>